Daily credit usage across an organization for the last N days (default 30, max 90), stacked by user.
curl --request GET \
--url https://api.parallellabs.app/api/v0/organizations/{orgId}/usage/histogram \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/organizations/{orgId}/usage/histogram"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/organizations/{orgId}/usage/histogram', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"histogram": [
{
"date": "<string>",
"usage": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Usage
Daily credit usage across an organization for the last N days (default 30, max 90), stacked by user.
GET
/
api
/
v0
/
organizations
/
{orgId}
/
usage
/
histogram
Daily credit usage across an organization for the last N days (default 30, max 90), stacked by user.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
Response
Daily credit usage for an organization, one series per user
Usage histogram for last 30 days
Histogram data points
Show child attributes
Show child attributes

